{% extends "base.html" %}
{% import "bootstrap/wtf.html" as wtf %}

{% block title %}КПК{% endblock %}

{% block page_content %}
<div class="page-header">
<h1>
{% if current_user.is_authenticated %}
	Вы авторизованы.
{% else %}
	Авторизуйтесь.
{% endif %}
</h1>
</div>
{% endblock %}